<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Druid" Specialization="4" Name="Druid-Restoration">
  <Intellect>20</Intellect>
  <SpellPower>18</SpellPower>
  <Mastery>14</Mastery>
  <HasteRating>16</HasteRating>
  <CriticalStrikeRating>14</CriticalStrikeRating>
  <Spirit>18</Spirit>
  
  <Strength>-1</Strength>
  <Agility>-1</Agility>
  <ExpertiseRating>-1</ExpertiseRating> 
  <ParryRating>-1</ParryRating>
  <DodgeRating>-1</DodgeRating>
  <HitRating>-1</HitRating>
  <SpellPenetration>-1</SpellPenetration>
  
</WeightSet>